<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="360" height="380" Library="sysutils">
    <shape name="shpTop" rect="100,74,160,180" Bevel="1" BorderColor="clSilver" Radius="4" ShapeStyle="TopRoundRect" />
    <shape name="shpBottom" rect="100,252,160,33" Bevel="1" BorderColor="clSilver" Color="$00F4F4F4" ColorTo="$00F4F4F4" Radius="4" ShapeStyle="BottomRoundRect" />
    <image name="imgbg" rect="116,95,130,141" filename="images\blue\calendar_single_orange.png" />
    <label name="lblIndex" rect="152,260,57,18" caption="1/3" autosize="0" font=",,,center" />
    <image name="imgPrev" rect="136,261,19,19" filename="images\btn_left.png" hint="上一页" count="3" onclick="bgIndex:=bgIndex-1+bgCount; RefreshPreview;"/>
    <image name="imgNext" rect="208,261,19,19" filename="images\btn_right.png" hint="下一页" count="3" onclick="inc(bgIndex); RefreshPreview;" />
  </setting>
</DeskWidget>
